{
	"103001331_0": "\"We've linked with the facility's control systems!\"",
	"103001331_1": "\"I'll pull up the list of hazardous objects being kept there.\"",
	"103001331_2": "\"If we can figure out what Carol is looking for, we may find a way to stop her. Huh?! Stop it there!\"",
	"103001331_3": "\"The Yantra Sarvaswa...\"",
	"103001331_4": "\"What is that?\"",
	"103001331_5": "\"A complete relic that allows a user to control any machine. If Carol gets her hands on the Trigger Parts...\"",
	"103001331_6": "\"She will be able to complete the World Destructor: Château de Tiffauges.\"",
	"103001331_7": "\"We found where the Yantra Sarvaswa is being kept!\"",
	"103001331_8": "\"Intruders have been spotted near its location!\"",
	"103001331_9": "\"That must be Carol and the Autoscorer!\"",
	"103001331_10": "\"Get Chris-kun and the others there now!\"",
	"103001331_11": "\"We hear you! Once we know where to go... we'll blow these Alca-Noise away, and head straight there!\""
}